/*
Theme Name: Child Theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* =========================
   LATO
   ========================= */
@font-face {
  font-family: 'Lato';
  src: url('fonts/lato/S6uyw4BMUTPHjx4wXg.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('fonts/lato/S6u9w4BMUTPHh6UVSwaPGR_p.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* =========================
   DANCING SCRIPT
   ========================= */
@font-face {
  font-family: 'Dancing Script';
  src: url('fonts/dancing-script/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Sup8.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}